ibase_maintain_db
ibase_name_result
Firebird/InterBase Functions
PHP Manual

# ibase_modify_user

(PHP 4 >= 4.2.0, PHP 5)

ibase_modify_user — Modify a user to a security database (only for IB6 or later)

### Description

bool ibase_modify_user ( resource `$service_handle` , string `$user_name` , string `$password` [, string `$first_name` [, string `$middle_name` [, string `$last_name` ]]] )
Warning

This function is currently not documented; only its argument list is available.

PHP 4 uses `server` , `dba_user_name` and `dba_user_password` instead of `service_handle` parameter.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ibase_add_user()
- ibase_delete_user()

ibase_maintain_db
ibase_name_result
Firebird/InterBase Functions
PHP Manual